/* Geral */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;900&display=swap');


html, body{
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth;

}


html img, body img{
    max-width: 100%;
}

html a:hover, body a:hover{
    color: none;
    text-decoration: none;
}


h1{
    font-size: 60px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

h2,h3{
    margin: 0;
    padding: 0;
}

p{
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

/* Botão  */

.botao{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background: #009DC0;
    color: white;
    border-radius: 20px;
    border-style: none;
    font-size: 14px;
    margin-bottom: 20px;
}

.botao:hover{
    background: #02b1d8;
    color: white;
}



button:hover{cursor: pointer}
button {
  background: transparent; outline: none;
  position: relative;
  border: 2px solid #111;
  padding: 15px 50px;
  overflow: hidden;
}
/*button:before (attr data-hover)*/
button:hover:before{opacity: 1; transform: translate(0,0);}
button:before{
  content: attr(data-hover);
  position: absolute;
  top: 1.3em; left: 0;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 800;
  font-size: .8em;
  opacity: 0;
  transform: translate(-100%,0);
  transition: all .3s ease-in-out;
}
  /*button div (button text before hover)*/
  button:hover div{opacity: 0; transform: translate(100%,0)}
  button div{
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 800;
    font-size: .8em;
    transition: all .3s ease-in-out;
  }

.botao-branco{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background: white;
    color: #009DC0;
    border-radius: 20px;
    border-style: none;
    font-size: 14px;
    margin-bottom: 20px;
}

/* Inicio - Topo */
.inicio-topo{
    background: url("../img/banner-plano-de-saude.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 920px;
    box-shadow: inset 0 0 0 2000px rgba(5, 5, 5, 0.25);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.inicio-topo.img-2{
    background: url("../img/banner-seguro-auto.png");
}

.inicio-topo.img3{
    background: url("../img/banner-consorcio.png");
}
.inicio-topo h1{
    color: white;
}

.inicio-topo p{
    color: white;
}

.inicio-topo .botao{
    margin-top: 30px
}

/* Inicio - Parte 1 */

.inicio-parte-1{
    padding: 100px 0;
    text-align: center;
}

.inicio-parte-1 h2{
    font-weight: bold;
    font-size: 60px;
}

.inicio-parte-1 .btn.botao{
    margin-top: -190px;
}

.inicio-parte-1 .col-md-6.textomaior p{
    margin-top: 25px;
    font-size: 44px;
    text-align: left;
    line-height: 60px;
    color: #212121;
}

.inicio-parte-1 .col-md-6.textomenor{
    margin-top: -240px;
    text-align: left;
}

.inicio-parte-1 .col-md-6 h3{
    margin-top: 40px;
    color: #AEB0B5;
}

.inicio-parte-1 .imagem{
    position: relative;
    margin-top: 162px;
    margin-bottom: -360px;
    z-index: 1;
}

.inicio-parte-1 .imagem2{
    z-index: 0;
    margin-left: 200px;
}

/* Inicio - Parte 2 */

.inicio-parte-2{
    background: #009DC0;
    height: 100%;
    padding: 50px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    color: white;
}

.inicio-parte-2 h2{
    font-size: 60px;
    font-weight: bold;
}


/* Parte 3 */

.inicio-parte-3{
    padding: 50px 0 275px 0;
    text-align: center;
    margin: 0 auto;;
}

.inicio-parte-3 h2{
    font-size: 60px;
    font-weight: bold;
}

.inicio-parte-3 .texto{
    margin-top: -255px;
    margin-left: -180px;
    transform: rotate(-90deg);
    color: white;
}

.inicio-parte-3 .texto h3{
    font-size: 17px;
    font-weight: bold;
    text-align: left;
}

.inicio-parte-3 .texto p{
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    letter-spacing: 2px;
}

.inicio-parte-3 img{
    width: 100%;
}


.inicio-parte-3 .hover img:hover{    
    box-shadow: 10px 10px 40px 0px rgba(0, 0, 0, 0.45);
}

/* Parte 4 */

.inicio-parte-4{
    padding: 50px 0;
    text-align: center;
    margin: 0 auto;;
}

.inicio-parte-4 h2{
    font-size: 60px;
    font-weight: bold;
}

.cor-fundo{
    background: #F5F5F5;
    position: relative;
    z-index: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.inicio-parte-4 .texto h3{
    margin-top: 30px;
    font-size: 13px;
    font-weight: 600;
    color: #2C2C2C;
}

.inicio-parte-4 .texto p{
    margin-top:20px;
    font-size: 14px;
    font-weight: 400;
    color: #757575;
}

.inicio-parte-4 .botao{
    margin-top: 20px;
}

.inicio-parte-4 .container .row .col-md-6{
    margin-top: 15px;
}

/* Início - parte 5 */

.inicio-parte-5{
    padding: 50px 0;
}

.inicio-parte-5 h2{
    text-align: center;
    font-weight: bold;
    font-size: 60px;
}

.inicio-parte-5 p{
    margin-top: 25px;
    text-align: center;
    font-size: 14px;
    margin-bottom: 35px;
}

.inicio-parte-5 .coluna p{
    text-align: left;
    font-size: 14px;
    margin-bottom: 35px;
    color: #BDBDBD;
}

.inicio-parte-5 h3{
    text-align: left;
    font-size: 18px;
    font-weight: 500;
    color: #FAFAFA;
}

.inicio-parte-5 .col-md-8.coluna{
    background: #424242;
    height: 390px;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.inicio-parte-5 .col-md-4.c1{
    background: url("../img/consorcio1.png");
    background-position: center;
    background-size: cover;
}

.inicio-parte-5 .col-md-8.coluna2{
    background: #616161;
    height: 390px;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.inicio-parte-5 .col-md-8.coluna2 p{
    text-align: left;
    color: #BDBDBD;
}


.inicio-parte-5 .col-md-4.c2{
    background: url("../img/consorcio2.png");
    background-position: center;
    background-size: cover;
}

.inicio-parte-5 .col-md-4.c3{
    background: url("../img/consorcio3.png");
    background-position: center;
    background-size: cover;
}

.inicio-parte-5 .col-md-4.c4{
    background: url("../img/consorcio4.png");
    background-position: center;
    background-size: cover;
}


/* Início - parte 6 */

.inicio-parte-6{
    padding: 50px 0;
}

.inicio-parte-6 h2{
    text-align: center;
    font-weight: bold;
    font-size: 60px;
}

.inicio-parte-6 p{
    margin-top: 25px;
    text-align: center;
    font-size: 14px;
    margin-bottom: 35px;
}

.inicio-parte-6 .coluna p{
    text-align: left;
    font-size: 14px;
    margin-bottom: 35px;
    color: #FFFFFF;
}

.inicio-parte-6 .coluna h3{
    text-align: left;
    font-size: 18px;
    font-weight: 500;
    color: white;
}

.inicio-parte-6 .coluna2 h3{
    text-align: left;
    font-size: 18px;
    font-weight: 500;
    color: #818181;
}

.inicio-parte-6 .col-md-8.coluna{
    background: #BCBCBC;
    height: 450px;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.inicio-parte-6 .col-md-4.c1{
    background: url("../img/hospital-albert-einstein.png");
    background-position: center;
    background-size: cover;
}

.inicio-parte-6 .col-md-8.coluna2{
    background: #EBEBEB;
    height: 450px;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.inicio-parte-6 .col-md-8.coluna2 p{
    text-align: left;
    color: #818181;
}


.inicio-parte-6 .col-md-4.c2{
    background: url("../img/hospital-sirio-libanes.png");
    background-position: center;
    background-size: cover;
}

.inicio-parte-6 .col-md-4.c3{
    background: url("../img/hospital-nove-de-julho.png");
    background-position: center;
    background-size: cover;
}

.inicio-parte-6 .col-md-4.c4{
    background: url("../img/hospital-oswaldo-cruz.png");
    background-position: center;
    background-size: cover;
}


/* Footer */

.footer-fale-conosco{
    background: #E9E9E9;
    padding: 50px 0;
}

.footer-fale-conosco h2{
    text-align: center;
    color: #303030;
    font-size: 60px;
    font-weight: bold;
}

.footer-fale-conosco p{
    text-align: center;
    color: black;
    font-size: 14px;
    font-weight: 400;
}

.footer-fale-conosco .formulario{
    padding: 25px 0;
}



.footer{
    padding: 50px 0;
}

.footer img{
    margin-bottom: 10px;
}

.footer h3{
    color: #212121;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 27px;
}

.footer p{
    margin-top: 3px;
    font-size: 9px;
    font-weight: 400;
    color: #616161;
}

.copy{
    color: #9E9E9E;
}

.copy p{
    text-align: center;
    font-size: 9px;
}


/* Coluna 5 */
.col-xs-5-cols,
    .col-sm-5-cols,
    .col-md-5-cols,
    .col-lg-5-cols {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .col-xs-5-cols {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    @media (min-width: 768px) {
        .col-sm-5-cols {
            -ms-flex: 0 0 20%;
            flex: 0 0 20%;
            max-width: 20%;
        }
    }
    @media (min-width: 992px) {
        .col-md-5-cols {
            -ms-flex: 0 0 20%;
            flex: 0 0 20%;
            max-width: 20%;
        }
    }
    @media (min-width: 1200px) {
        .col-lg-5-cols {
            -ms-flex: 0 0 20%;
            flex: 0 0 20%;
            max-width: 20%;
        }
    }



    /* Mobile */

@media(min-width: 700px){
    .ocultar-desktop{
        display: none;
    }
}

@media(max-width: 700px){
    .ocultar-mobile{
        display: none;
    }

    html img, body img{
        max-width: 100%;
    }

    /* geral */

    h1{
        font-size: 46px;
    }
    h2{
        font-size: 38px!important;
    }

    /* topo */

    .inicio-topo{
        padding: 30px 0;
        height: 100%;
    }
    .inicio-topo{
        background: url("../img/banner-plano-de-saude-mobile.png");
        background-repeat: no-repeat;
        background-size: cover;
        height: calc(100vh - 76px);
    }
    .inicio-parte-1 .col-md-6.textomaior p{
        font-size: 22px;
        line-height: 26px;
        text-align: center;
    }
    .inicio-parte-1 .col-md-6.textomenor{
        margin-top: 0px;
        text-align: center;
    }
    .inicio-parte-1 .btn.botao {
        margin-top: 15px;
        text-align: center;
    }
    .inicio-parte-1 .col-md-6 h3{
        margin-top: 0px;
        text-align: center;
    }
    .inicio-parte-1 .imagem{
        margin-bottom: 0;
        margin-top: 20px;
    }
    
    .inicio-parte-3{
        padding: 25px 0;
    }

    .inicio-parte-3 .texto {
        margin-top: -275px;
        margin-bottom: 275px;
        margin-left: 0px;
        transform: rotate(-0deg);
        padding: 0 45px;
    }
    .footer{
        text-align: center;
        padding: 25px 0;
    }

    .footer h3{
        margin-top: 25px;
        margin-bottom: 5px;
    }
}

.linha{
    border: black solid 1px;
    border-top: none;
    border-left: none;
    border-right: none;
    margin-bottom: 15px;
}



/* Planos de Saúde - Template */


.planos-de-saude h2{
    text-align: center;
    font-weight: bold;
    font-size: 60px;
}

.planos-de-saude p{
    text-align: center;
    font-size: 14px;
    margin-bottom: 35px;
}



.planos-de-saude-empresas{
    text-align: left;
    font-size: 14px;
    margin-bottom: 35px;
}

.planos-de-saude-empresas h2{
    text-align: left;
    font-weight: bold;
    font-size: 60px;
}


.texto-imagem{
    margin-top: -110px;
}

.texto-imagem p{
    font-size: 14px;
    color: white;
    padding: 10px;
    font-family: helvetica, sans-serif;
    font-weight: bold;
}


.imagens img{
    margin-top: 20px;
}


/* logos black > coloridos */



.planos-logos img{
    filter: gray; /* IE5+ */
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
    -webkit-transition: all 0.5s ease-in-out; 
}

.planos-logos img:hover{
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.0);
}

.planos-logos{
    padding: 50px 0;
}

.planos-logos .col-md-3{
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.planos-logos .col-md-6{
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.planos-logos small{
    font-size: 9px;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
    color: #9E9E9E;
    letter-spacing: 3px;
}   

@media(min-width: 700px){
    .planos-logos .row .col-md-6{
        max-width: 48%;
    }
    .planos-logos .col-md-3{
        max-width: 23%;
    }
}

.planos-logos h4{
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    color: #212121;
    letter-spacing: 3px;
}

.fundo-planos{
    background: #F5F5F5;
    height: 373px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.planos-de-saude-empresas .col-md-5{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.fundo-planos-img-1{
    background: url('../img/capa-plano-amil.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 412px;
}

.fundo-planos-img-2{
    background: url('../img/capa-plano-bradesco.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 412px;
}

.fundo-planos-img-3{
    background: url('../img/capa-plano-sulamerica.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 412px;
}


.fundo-planos h3{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 3px;
    color: #2C2C2C;
    text-align: center;
}

.fundo-planos p{
    padding-top: 25px;
    font-size: 16px;
    font-weight: 400;
    color: #757575;
    letter-spacing: 0px;
    text-align: center;
}

.fundo-planos .botoes{
    margin: 30px auto 0 auto;
    text-align: center;
}

.fundo-planos .botoes .btn.botao{
    padding: 15px 50px 15px 50px;
    font-size: 16px;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
}


.modal-content{
    background: #009DC0;
    border: none;
    color: white;
    margin-top: 100px;
}

.modal-content h2{
    font-size: 60px;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
}

.modal-content p{
    font-size: 14px;
    font-weight: 400;
}


@media(min-width: 700px){
    .modal-dialog{
        max-width: 700px;
    }
}


.footer a{
    color: black;
}


.olli{
    position: relative;
    top: 500px;
}


/* whatsapp */
.whatsapp {
    position: fixed;
    top: 88%;
    right: 1%;
    padding: 10px;
    z-index: 10000000;
}


/* Select */


.styled-select select {
    background: transparent;
    width: 268px;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;
}

@media(min-width: 700px){
    .form-control{
        max-width: 300px;
        margin: 0 auto;
    }
}



.caixa-planos{
    border: rgb(167, 166, 166) solid 1px;
}

.caixa-planos.left{
    margin-left: 1%;
}

.caixa-planos.right{
    margin-right: 1%;
}

.caixa-planos:hover{
    
}


@media(max-width: 700px){
    .caixa-planos img{
        max-width: 25%;
    }
}


.sticky-top{
    background-color: white;
}